@font-face {
  font-family: 'Chunkfive';
  src: url('../fonts/Chunkfive/chunkfive-webfont.eot');
  src: url('../fonts/Chunkfive/chunkfive-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/Chunkfive/chunkfive-webfont.svg') format('svg'), url('../fonts/Chunkfive/chunkfive-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
/* * * NORMAL * * */
@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat/montserrat-reg.eot');
    src: url('../fonts/Montserrat/montserrat-reg.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Montserrat/montserrat-reg.svg') format('svg'),
         url('../fonts/Montserrat/montserrat-reg.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
/* * * BOLD * * */
@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat/montserrat-bold.eot');
    src: url('../fonts/Montserrat/montserrat-bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Montserrat/montserrat-bold.svg') format('svg'),
         url('../fonts/Montserrat/montserrat-bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
/*Hides unnecessary <br> tags above Featured Products*/
#content_area br {
  display: none;
}
#homepage br {
  display: block;
}


/*****************************
* *        OVERRIDES     * *
******************************/
.leftNavOn #leftNav, #leftNav {
  display: none;
}
.leftNavOn #content_area, #content_area {
  width: 1000px;
  padding: 0;
}

/*****************************
* *   FEATURED PRODUCTS    * *
******************************/
#content_area img[src$="FeaturedProducts.gif"] {
  margin: 0 !important;
  display: block;
}

#content_area table[width="96%"],
#content_area table[width="96%"] table {
  width: 100%;
  border-collapse: collapse;
  text-align: center;
}
#content_area table[width="96%"] td {
  padding: 9px 0 0 0;
}
img[src$="Icon_FreeShipping_Small.gif"],
td[background$="Grid_Divider_Vertical.gif"],
td[background$="Grid_Divider_Horizontal.gif"] {
  /*Removes vertical divider*/

  display: none;
}
/* Produt Images */
table.v65-productDisplay a > img {
  max-width: 190px;
}
/* Center Featured Products Text */
a.productnamecolor.colors_productname,
font.pricecolor.colors_productprice,
font.text.colors_text {
  display: block;
  text-align: center;
}
font.pricecolor.colors_productprice font.text.colors_text {
  display: inline;
}
/* Name */
a.productnamecolor.colors_productname {
  color: #95918c;
  text-transform: uppercase;
  font: normal 11px/1.3 'Montserrat', Arial, sans-serif;
}
/* Our Price TEXT */
font.pricecolor.colors_productprice font.text.colors_text b {
  color: #95918c;
  text-transform: uppercase;
  font: normal 11px/1.3 'Montserrat', Arial, sans-serif;
}
/* Sale PRICE/TEXT / Our Price PRICE */
font.pricecolor.colors_productprice {
  color: #fec682;
  text-transform: uppercase;
  font: normal 12px/1.3 'Montserrat', Arial, sans-serif;
}

a.pricecolor.colors_productprice {
  display: block;
  text-align: center;
}
.v65-productDisplay font,
.v65-productDisplay b {
  font-weight: normal;
  text-transform: uppercase;
  color: #95918c;
  font-family: 'Montserrat';
}

img[src$="/Icon_FreeShipping_Small.gif"] {
    display: block;
    margin: 0 auto;
}

